ktp-desktop-applets (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key
  * Add signature support for debian/watch
  * Update lintian override

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:23:21 +0000

ktp-desktop-applets (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:31:10 +0000

ktp-desktop-applets (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:28:18 +0000

ktp-desktop-applets (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:23:31 +0000

ktp-desktop-applets (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update lintian.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:30:43 +0000

ktp-desktop-applets (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:45:57 +0000

ktp-desktop-applets (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:38:59 +0100

ktp-desktop-applets (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:08:28 +0100

ktp-desktop-applets (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:02:36 +0100

ktp-desktop-applets (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:38:04 +0100

ktp-desktop-applets (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:49:40 +0100

ktp-desktop-applets (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:46:53 +0100

ktp-desktop-applets (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:13:17 +0100

ktp-desktop-applets (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:43:36 +0100

ktp-desktop-applets (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:27:01 +0000

ktp-desktop-applets (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:00:16 +0000

ktp-desktop-applets (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:14:15 +0000

ktp-desktop-applets (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:33:25 +0000

ktp-desktop-applets (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:57:24 +0000

ktp-desktop-applets (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:40 +0100

ktp-desktop-applets (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:51:28 +0100

ktp-desktop-applets (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:42:01 +0100

ktp-desktop-applets (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:22:19 +0100

ktp-desktop-applets (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:40:28 +0100

ktp-desktop-applets (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:26:21 +0100

ktp-desktop-applets (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:15:16 +0000

ktp-desktop-applets (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:41 +0000

ktp-desktop-applets (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:57 +0000

ktp-desktop-applets (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:52:39 +0000

ktp-desktop-applets (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:37:18 +0000

ktp-desktop-applets (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:54 +0100

ktp-desktop-applets (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:12:50 +0100

ktp-desktop-applets (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:02:30 +0100

ktp-desktop-applets (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:48:10 +0100

ktp-desktop-applets (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:33:15 +0000

ktp-desktop-applets (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:20:18 +0000

ktp-desktop-applets (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:14:08 +0000

ktp-desktop-applets (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:52:22 +0000

ktp-desktop-applets (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 04 Jan 2019 13:33:35 +0000

ktp-desktop-applets (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:39 +0100

ktp-desktop-applets (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:31:33 +0000

ktp-desktop-applets (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Update qml module dependencies
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:01:20 +0000

ktp-desktop-applets (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:59 +0000

ktp-desktop-applets (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:35:37 +0100

ktp-desktop-applets (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:01 +0000

ktp-desktop-applets (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:01 +0000

ktp-desktop-applets (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: no remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Update contactlist

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:00 +0200

ktp-desktop-applets (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Bump ktp* dependency versions.
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:10:53 -0700

ktp-desktop-applets (15.12.2-1~) UNRELEASED; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 01 May 2016 20:34:15 -0700

ktp-desktop-applets (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch for Kubuntu
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:21:07 +0100

ktp-desktop-applets (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * Bump Standards-Version to 3.9.6.
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:52 +0100

ktp-desktop-applets (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:55:30 -0800

ktp-desktop-applets (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications.
  * New upstream release. (Closes: #791894)
  * Update build dependencies for move to Qt5 and rename of
    libktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Add KDE's unstable download url to watch file
  * kde-telepathy-declarative was renamed to qml-module-org-kde-
    telepathy

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:54:13 -0800

ktp-desktop-applets (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:51:14 +0100

ktp-desktop-applets (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:32:02 +0100

ktp-desktop-applets (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:42:19 +0100

ktp-desktop-applets (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:18:43 +0100

ktp-desktop-applets (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 18:58:32 +0200

ktp-desktop-applets (0.9.0-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release.
  * Update copyright file.
  * Update build-depends for libktpcommoninternalsprivate-dev to 0.9.0
  * Update depends for kde-telepathy-declarative to source:Upstream-Version
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:58:23 -0700

ktp-desktop-applets (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian unstable, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:02 +0100

ktp-desktop-applets (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.5. No changes needed.
  * Bump build-depends libktpcommoninternalsprivate-dev to 0.8.1
  * Bump depends kde-telepathy-declarative to 0.8.1
  * Update debian/changelog. Was missing copyrights for translations.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:03:32 -0700

ktp-desktop-applets (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in description (Thanks Pablo D. Pareja Obregón for
    the report)
  * Bump build-depends libktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-declarative to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:12:52 -0800

ktp-desktop-applets (0.6.3-2) unstable; urgency=low

  * Team upload.

  [ Diane Trout ]
  * Remove unneeded Build-Depends libktpchat and kde-telepathy-declarative

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 04 Sep 2013 22:20:15 -0300

ktp-desktop-applets (0.6.3-1) unstable; urgency=low

  [ George Kiagiadakis ]
  * Initial release.

  [ Diane Trout ]
  * New upstream release.
  * Remove no_kdeworkspace patch
  * Rename package to ktp-desktop-applets
  * Rename binary packages to kde-telepathy-desktop-applets to be
    more consistent with the other packages.
  * Set Uploaders to Diane Trout and Michał Zając
  * Imported Kubuntu's more complete copyright file.
  * Update Standards-Version to 3.9.4. No changes needed.
  * Add dependency on kde-telepathy-declarative for QML components.

  [ Mark Purcell ]
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:41:33 +1000

ktp-desktop-applets (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:14:26 +0200

ktp-desktop-applets (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:15:58 +0200

ktp-desktop-applets (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:14:28 +0100

ktp-desktop-applets (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:46:28 +0100

ktp-desktop-applets (0.7.0-0ubuntu3) trusty; urgency=low

  * For the oddest of all reasons source:Version is substituted with
    what ought to be the binary version (i.e. not 0.7.0).
    Use source:Upstream-Version instead.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 02 Jan 2014 10:35:15 +0100

ktp-desktop-applets (0.7.0-0ubuntu2) trusty; urgency=low

  * Add dependency on kde-telepathy-declarative (>= #{source:Version}) which
    contains the shared declarative plugin.
    According to upstream the versions should always align, so >=source gives
    the best quality here.
    LP: #1234084

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 04 Dec 2013 13:38:14 +0100

ktp-desktop-applets (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:46:54 +0100

ktp-desktop-applets (0.6.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 21:50:23 +0800

ktp-desktop-applets (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Added debian/watch file
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 15:06:44 +0200

ktp-desktop-applets (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 12:33:43 +0100

ktp-desktop-applets (0.6.0-0ubuntu2) raring; urgency=low

  * Add upstream_l10n.patch
    Upstream's tarball is missing a rather large amount of translations. This
    patch adds all existing translations at the time of tagging. 

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 16 Apr 2013 12:20:26 +0200

ktp-desktop-applets (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:17:31 +0100

ktp-desktop-applets (0.5.80-0ubuntu2) raring; urgency=low

  * kde-telepathy-dekstop-applets also Breaks/Replaces plasma-widget-telepathy-contact

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 15 Mar 2013 23:35:20 +0530

ktp-desktop-applets (0.5.80-0ubuntu1) raring; urgency=low

  [ Prasad Murthy ]
  * Initial release

  [ Scott Kitterman ]
  * Fix debian/copyright
  * Add gettext to depends

 -- Prasad Murthy <phoenix_firebrd@yahoo.com>  Fri, 01 Feb 2013 17:09:14 +0530
